[
  {
    "title": "لغزنده",
    "key": "ui_slider",
    "showRange": [
      {
        "key": "minPriceValue",
        "label": "حداقل قیمت",
        "type": "string"
      },
      {
        "key": "maxPriceValue",
        "label": "حداکثر قیمت",
        "type": "string"
      }
    ]
  
  }
]